Ticket #1500 (closed enhancement: fixed)

Opened 9 years ago

Last modified 9 years ago

Wajju小窓の追加

Reported by: ebihara Assigned to: ebihara
Priority: minor Milestone: OpenPNE2.11.1
Component: pne-cmd Version:
Keywords: 親チケット Cc:

Description (Last modified by ogawa)

■概要

Wajju(和聚・ワッジュ)小窓を取り込む。

■関連情報

http://www.wajju.jp/

Change History

11/06/07 21:30:16 changed by ebihara

  • owner changed from nobody to ebihara.
  • status changed from new to assigned.

11/06/07 21:31:24 changed by ebihara

  • keywords set to 確認中.
  • owner changed from ebihara to ogawa.
  • status changed from assigned to new.

r4547,r4548で取り込みました。ご確認ください。

11/07/07 21:42:19 changed by ogawa

  • keywords deleted.
  • owner changed from ogawa to ebihara.

11/07/07 21:42:26 changed by ogawa

  • status changed from new to closed.
  • resolution set to fixed.

11/07/07 21:48:13 changed by ogawa

  • status changed from closed to reopened.
  • resolution deleted.

11/07/07 21:48:29 changed by ogawa

URLチェックで「www」必須になってます。

11/07/07 22:22:33 changed by ebihara

  • keywords set to 確認中.
  • owner changed from ebihara to ogawa.
  • status changed from reopened to new.

r4562で修正しました。ご確認ください。

11/07/07 22:28:23 changed by ogawa

  • keywords deleted.
  • owner changed from ogawa to ebihara.

11/07/07 22:28:27 changed by ogawa

  • status changed from new to closed.
  • resolution set to fixed.

06/08/08 17:03:50 changed by ogawa

  • description changed.
  • summary changed from ワッジュ小窓の取り込み to Wajju小窓の追加.

06/17/08 22:27:25 changed by kiwa

  • keywords set to 親チケット.